:root{
    --color: #57652a;
}

.bootstrap-dialog.type-info .modal-header{
    background-color: var(--color);
}
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span,
.btn,
.bootstrap-dialog.size-normal .bootstrap-dialog-message,
.btn-nobg, .btn-nobg:hover, .btn-nobg:focus, .btn-nobg:active, .btn-nobg.active,
.productdetails-view .product-action-buttons-cont > button > span, .productdetails-view .product-action-buttons-cont > a > span{
    font-size: 17px;
}
.mega-sub-cont li.submenu > a, .mega-sub-cont li.submenu > span, .mega-sub-cont ul.vpf-mega-mod li > a, .mega-sub-cont ul.vpf-mega-mod li > span,
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span{
    font-weight: 400;
    font-size: 15px;
    text-transform:uppercase;
}
h1.product-title{
    margin-top: 20px;
}
.page-header > h1,
h1.product-title,
h1.category-page-title,
h1,.h1{
    font-size: 45px;
}
h2,.h2{
    font-size: 34px;
}
.compare-item-inner .product-name,
.compare-item-inner .vm-price-value span,
.wishlist-page .product-name,
.wishlist-page .vm-price-value span,
.related-product-header,
.mod-small-header h3.mod-header,
h3,.h3{
    font-size: 25px;
}

/* h4,.h4
h5,.h5
h6,.h6 */
@media (min-width: 1440px){
    .container{
        width: 1440px;
    }
}
.mod-product-price, .related-product .PricesalesPrice, .product-sales-price, .product-sales-price > div > span{
    color: var(--color)
}
.carousel-nav-top .owl-controls.clickable .owl-buttons .owl-prev, .carousel-nav-top .owl-controls.clickable .owl-buttons .owl-next, .icon-circle, .neighbour-link, .owl-thumbnail-carousel .owl-controls .owl-buttons .owl-prev, .owl-thumbnail-carousel .owl-controls .owl-buttons .owl-next, .owl-nav-top .owl-controls .owl-buttons .owl-prev, .owl-nav-top .owl-controls .owl-buttons .owl-next, .side-nav-theme .owl-controls .owl-buttons .owl-prev, .side-nav-theme .owl-controls .owl-buttons .owl-next{
    color: var(--color);
    background-color: #fff;
}
.brand{
    margin-bottom:0px;
}
/* .navbar-mainmenu .navbar-collapse{
    background-color: #fff;
    margin: 0px -20vw;
    padding: 0 20vw;
} */
.product-listing.mode-grid .product-name,
.product-listing.mode-grid .product-price span{
    font-size: 28px!important;
}
.related-product .PricesalesPrice{
    font-size: 22px!important;
}
.vp-product-carousel-inner .product-price span,
.vp-product-carousel-inner .product-name{
    font-size: 18px!important;
}
.btn-md{
    height: 44px;
    font-size: 16px;
}
@media (min-width: 768px){
    .right-product{
        padding-left: 60px!important;
    }
}
.view-productdetails .div-precio div.vm-price-value span{
    font-size: 38px;
}
.vpf-radio-button .btn.btn-fieldvalue{
    background-color: #fff;
    border: 2px solid var(--color);
}
.vpf-radio-button .btn.btn-fieldvalue.active{
    color: #fff;
    background-color: var(--color);
    box-shadow:none!important;
}
.view-productdetails  .btn-addtocart{
    font-size: 18px;
    max-height: 46px;
    line-height: 1.2;
}
.related-products-cont{
    border: 0px;
}

.navbar-mainmenu > .container{
    width: 100%;
    padding: 0px;
}
.navbar-mainmenu .navbar-collapse{
    background-color: #fff;
}
.compare-item-inner .product-fields,
.compare-item-inner .product-availability,
.compare-item-inner .product-s-desc,
.compare-item-inner .product-desc .property-title,
.compare-item-inner .product-sku,
.compare-item-inner .product-category{
    display:none;
}
.popuptext:not(.show) *{
    pointer-events:none;
}
.btn-foricon{
    padding: 7px;
}
#ProOPC .proopc-input-append input[type="text"].proopc-qty-input, #ProOPC .proopc-input-append input[type="number"].proopc-qty-input{
    width: 100%;
}
#proopc-order-submit{
    border-radius: 0px;
    background-color: var(--color);
    background-image:none!important;
    box-shadow:none!important;
    text-shadow:none!important;
}
.billto-shipto span, a.terms-of-service,
#ProOPC .proopc-input-append #proopc-coupon-code[type="text"],
.proopc-bt-address label, .proopc-st-address label,
#ProOPC textarea, #ProOPC input[type="text"], #ProOPC input[type="password"], #ProOPC input[type="datetime"], #ProOPC input[type="datetime-local"], #ProOPC input[type="date"], #ProOPC input[type="month"], #ProOPC input[type="time"], #ProOPC input[type="week"], #ProOPC input[type="number"], #ProOPC input[type="email"], #ProOPC input[type="url"], #ProOPC input[type="search"], #ProOPC input[type="tel"], #ProOPC input[type="color"], #ProOPC .uneditable-input,
#ProOPC, #ProOPC span, #ProOPC div, #ProOPC p, #ProOPC input, #ProOPC select, #ProOPC button, #ProOPC h1, .proopc-finalpage h3, .proopc-finalpage h2, .proopc-finalpage h1, .proopc-finalpage h4, .proopc-register-login h3, .proopc-register-login h2, .proopc-register-login h4, .proopc-register-login h1{
    font-family:'Readex Pro', Verdana, sans-serif;
    font-size: 15px;
}
#ProOPC h1{
    font-family: 'Readex Pro', Verdana, sans-serif!important;
}
.proopc-step{
    font-size: 15px!important;
    background-color: var(--color);
}
.btn-colorfield{
    border:0px!important;
}
.navbar-nav > li > a,
.navbar-nav > li > span{
    line-height: 20px;
}
.search-button-cont, .search-button-left-cont{
    top: 3px;
}
#mod_virtuemart_search{
    padding: 18px 12px;
}
.quantity-controls-cont .quantity-controls,
.view-productdetails .btn-addtocart,
button.search-button{
    background-color: var(--color);
    border:0px;
}
.quantity-controls-cont .quantity-controls.quantity-plus{
    border-bottom:1px solid #fff;
}
.quantity-controls-cont .quantity-controls:hover,
.view-productdetails .btn-addtocart:hover,
button.search-button:hover{
    background-color: #333333;
}

audio, canvas, progress, video{
    max-width: 100%;
}
a.btn.btn-custom{
    background-color: var(--color)!important;
    border:0px!important;
    color: #fff!important;
    padding: 8px 16px !important;
}
a.btn.btn-custom.btn-sm{
    padding: 2px 10px !important;
    font-size: 13px;
}
a.btn.btn-acceso:hover{
    background-color: #333;
}
.modal-header .close > span{
    display:none;
}
.vp-wishlist .btn-foricon,
.mini-cart-mod .btn-foricon,
.vp-wishlist .btn-foricon:hover,
.mini-cart-mod .btn-foricon:hover{
    color: var(--color);
}
.mod-small-header h2.mod-header{
    font-size: 34px;
    text-align:center;
}
section.bottom-slider{
    background: url("/images/fondo-verde.jpg");
}
.productdetails-view .product-title-cont .product-page-icons,
.blog-items ul.tags,
.page-header + .icons,
.item-page > .icons{display:none;}

.blog .items-leading, .blog .item{
    margin-bottom: 60px;
}
.btn.btn-sm.btn-default{
    font-size: 15px;
}
.whatsappchat .popuptext:not(.show){
    pointer-events:none!important;
}
.browse-view h1.category-page-title{
    display:none;
}
.product-listing .product-inner{
    padding: 15px;
}
h1.product-title{
    line-height: 1;
}

h1,.h1{
    font-size: 45px;
}
h2,.h2{
    font-size: 34px;
}
h3,.h3{
    font-size: 25px;
}
.mini-cart-mod .btn-foricon.btn-base{
    color: #fff;
}
.btn{
    font-size: 15px;
}
.mod-product-price,
button.close > span{
    display:none;
}
.post_payment_order_total{
    display:none;
}